Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 11:17:50 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Good Day!</div>
<div>Ma'am/ Sir</div>
<div>I received already mu refund.</div>
<div>Thank You So much!<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, March 7, 2023, 7:21 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9949067095"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5800544</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5800544<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Imaelyn,<br><br>Thank you for reaching out to Splash.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused. <br><br>We would like to inform you that we have processed the refund amount of KWD 3.9 under the order id 8412102321 as a refund voucher which you can use on your next purchase with us. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The voucher code you need to apply in the promo code section at checkout is 84121023210786542232 ​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">* Terms and conditions:<br>1. This voucher code is valid till 6 Months<br>2. Voucher is only valid on Splash online shopping.<br>3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. <br><br>We hope this helps.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We would request you to kindly get back to us if you face any problem in applying the voucher and we will be happy to help you.</div>
</div>
<div dir="ltr">
<div id="yiv9949067095yqtfd04377" class="yiv9949067095yqt9753545721"><div><br></div></div>
<div style="margin-top:0px">
<div id="yiv9949067095yqtfd82835" class="yiv9949067095yqt9753545721">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Splash </span>
</div>Support Team</div>
</div>
</div>
<div><br></div>
<br>

<div id="yiv9949067095yqtfd95806" class="yiv9949067095yqt9753545721">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5800544